Bug 244387 - Unneeded Requires of pkgconfig
Unneeded Requires of pkgconfig
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 08:34 EDT by Ignacio Vazquez-Abrams
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 09:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to remove unneeded Requires (475 bytes, patch)
2007-06-15 08:34 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2007-06-15 08:34:12 EDT
metacity has an unnecessary Requires: of pkgconfig.
Comment 1 Ignacio Vazquez-Abrams 2007-06-15 08:34:12 EDT
Created attachment 157101 [details]
Patch to remove unneeded Requires
Comment 2 Fedora Update System 2007-06-16 09:23:05 EDT
metacity-2.18.3-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-18 18:29:01 EDT
metacity-2.18.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-06-28 09:19:05 EDT
metacity-2.18.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.